body {
    background-color: #000;
}

.btn {
    width: 140px;
    height: 48px;
    color: red;
    font-weight: 700;
    text-transform: uppercase;
    background-color: rgba(216, 54, 32, 0.3);
    cursor: pointer;
    margin-right: 40px;
    border: none;
    border-radius: 5px;
}


.link-menu {
    text-decoration: none;
    color: #d0ff00;
}

.link-menu:hover {
 color: #ff0000;
 transition-duration: 0.5s;
}

.unordered-lists {
    list-style-type: none;
    text-align: center;
    display: inline;
    margin-right: 100px;
}

.menu {
    text-align: center;
    color: #d0ff00;
    font-weight: 700;
    margin: 25px 0 25px 0;
}

.main-img-two {
    background-size: cover;
}

.main-img {
    width: 100%;
}

.img-none {
    display: none;
}

.main-title {
    text-align: center;
    padding-top: 48px;
    padding-bottom: 38px;
    font-weight: 700;
    letter-spacing: 3.3px;
}

.text {
font-weight: 400;
font-size: 16px;
line-height: 26px;
letter-spacing: 2.4px;
color: #fff;
text-indent: 65px;
margin: 65px;
display: inherit;
}

.button {
 margin: 80px auto;
 display: block;
 background: #d0ff00;
 border-radius: 4px;
 width: 191px;
 height: 51px;
 border: 0;
 text-decoration: none;
}

.text-button {
display: block;
font-style: normal;
font-weight: 700;
font-size: 12px;
color: #ff0000;
padding: 20px 0px 0px 50px;
}

.copyright {
width: 462px;
height: 39px;
left: 608px;
top: 0px;
font-weight: 700;
font-size: 16px;
line-height: 20px;
align-items: center;
letter-spacing: 2.4px;
color: #373737;
} 

.footer {
    text-align: right;
    margin: 40px 105px 29px ;
}